[Usuarios RCSL] Error al hacer apt-get dist-upgrade

Carolina Flores Hine cfloreshine en gmail.com
Sab Nov 22 15:37:30 CST 2008


¿alguien tiene respuesta para esto? Está abandonado por ahí :-(

Caro



Cris Montoya escribió:
> Hola, me topé con algo que no tengo idea qué es...
>
> Tratando de hacer apt-get dist-upgrade recibí este error:
>
> Desinstalando linux-restricted-modules-2.6.27-7-generic ...
> rmdir: No se pudo eliminar «/lib/modules/2.6.27-7-generic/volatile/»:
> No existe el fichero ó directorio
> FATAL: Could not open '/boot/System.map-2.6.27-7-generic': No such
> file or directory
> update-initramfs: Generating /boot/initrd.img-2.6.27-7-generic
> Cannot find /lib/modules/2.6.27-7-generic
> update-initramfs: failed for /boot/initrd.img-2.6.27-7-generic
> dpkg: error al procesar linux-restricted-modules-2.6.27-7-generic (--remove):
>  el subproceso post-removal script devolvió el código de salida de error 1
> Se encontraron errores al procesar:
>  linux-restricted-modules-2.6.27-7-generic
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
> Gracias...
>
> --
> Cris Montoya
>
>
>
>   


-- 

Este mensaje fue enviado usando Software Libre.

Carolina Flores Hine http://www.piensalibre.org
"La clave consiste en resistir, cualquier cosa que sirva para que esta vida siga bailando frente a Doña Muerte" (Charles Bukowski).






Más información sobre la lista de distribución Usuarios